/*Highlight the User button */
.nav-item#user {
  color: var(--wp--preset--color--accent-2);
}

.logged-in .eroding-register-button {
  display: none;
}
.eroding-register-button a {
  background-color: var(--wp--preset--color--accent-2);
  color: var(--wp--preset--color--contrast);
  padding: 10px 20px;
  border-radius: 10px;
  font-family: "Poppins";
  font-weight: 600;
  text-transform: uppercase;
  font-size: 13px;
}

.wp-block-buttons>.wp-block-button.eroding-logout-button {
  display: none;
}
.logged-in .wp-block-buttons>.wp-block-button.eroding-logout-button {
  display: inline-block;
}
.eroding-logout-button a {
  background-color: var(--wp--preset--color--accent-1);
  color: var(--wp--preset--color--contrast);
  padding: 10px 20px;
  border-radius: 10px;
  font-family: "Poppins";
  font-weight: 600;
  text-transform: uppercase;
  font-size: 13px;
}

.wp-block-eventon-blocks-evo-eventon-main {
  padding: 0 !important;
}

#evoau_event_manager h3.evoau_subheader {
  color: var(--wp--preset--color--contrast) !important;
}
a.evoau_back_btn {
  color: var(--wp--preset--color--contrast) !important;
}
.evoau_back_btn i, .evoau_paginations i {
  background-color: var(--wp--preset--color--contrast) !important;
}
.evoau_back_btn i:hover, .evoau_paginations i:hover {
  background-color: var(--wp--preset--color--base) !important;
  border: 1px solid var(--wp--preset--color--contrast) !important;
  transition: ease-in-out 300ms;
}

.evoau_manager_event_rows {
  background-color: var(--wp--preset--color--base);
}
.eventon_actionuser_eventslist .evoau_manager_event_rows .evoau_manager_row {
  background-color: #dcdcdc;
}
.eventon_actionuser_eventslist .evoau_manager_event_rows .evoau_manager_row:hover {
  background-color: #f3f3f3;
}
.eventon_actionuser_eventslist p subtitle a {
  font-weight: 600;
  text-transform: uppercase;
}
p.event_date_time {
  max-width: 66.67%;
}
